<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <title>Radio Player</title>
  <link rel="stylesheet" type="text/css" href="stationInfo/stationInfo.css"/>
  <link rel="stylesheet" type="text/css" href="playerControls/playerControls.css"/>
  <link rel="stylesheet" type="text/css" href="stationContainer/stationContainer.css"/>
  <link rel="stylesheet" type="text/css" href="stationsList/stationsList.css"/>
</head>
<body>
  <script src="stationInfo/stationImg.js"></script>
  <script src="stationInfo/stationName.js"></script>
  <script src="stationInfo/stationInfo.js"></script>
  <script src="playerControls/controlButton.js"></script>
  <script src="playerControls/playerControls.js"></script>
  <script src="stationContainer/stationContainer.js"></script>
  <script src="stationsList/stationsData.js"></script>
  <script src="stationsList/stationsList.js"></script>

  <div id="root"></div>

  <script src="index.js"></script>

</body>
